function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if sender==1 then
    if obj_id == obj.almaz_9_14.id then
      neighbors.BedroomTumba.lock = true
      StoreObj(obj.almaz_9_14.id);
    end;
  end
  if sender == 26 then
  --  CloseSatelite()
  end
end


